{
  "selectLang": "Izberite svoj jezik",
  "loadingCurrencies": "Nalaganje valut",
  "forgotPassword": {
    "title": "Pozabljeno geslo",
    "or": "ali Ponastavi geslo",
    "send": "Pošlji",
    "sending": "Pošiljanje..."
  },
  "tourBookingForm": {
    "from": "Od",
    "date": "Datum",
    "pickADate": "Izberite datum",
    "roomIconAlt": "Ikona koledarja",
    "adults": " Odrasli",
    "children": " Otrok",
    "price": "",
    "bookNow": "Rezerviraj zdaj"
  },
  "tourItinerary": {
    "tourItinerary": "Program ogleda",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Podrobnosti drugega programa tukaj...",
    "itemContent3": "Podrobnosti tretjega programa tukaj..."
  },
  "customerReviews": {
    "customerReview": "Ocena stranke",
    "reviews": " Ocene",
    "viewMoreComments": "Pogled na več komentarjev",
    "starIconAlt": "Ikona zvezde",
    "avatarAlt": "Avatar uporabnika {name}",
    "reviewTitle1": "Dober ogled, res dobro organiziran",
    "reviewTitle2": "Poučno, vendar razočaran, ker nisem videl menjave straže",
    "reviewTitle3": "Všeč mi je njihov slog",
    "reviewTitle4": "Zelo sem užival",
    "reviewTitle5": "Lepo!"
  },
  "navbar": {
    "cancel": "Prekliči",
    "logoutConfirm": "Potrdi odjavo",
    "logoutDescription": "Ali se res želite odjaviti?",
    "profile": "Profil",
    "logout": "Odjavi se",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registriraj se",
    "signIn": "Prijavi se"
  },
  "hero": {
    "flights": "Leti",
    "hotels": "Hoteli",
    "tours": "Ogledi",
    "flightsTitle": "Pripravljeni za let? Pripeljimo vas tja!",
    "flightContent": "Od načrtovanja do vkrcanja - spomini se začnejo tukaj.",
    "hotelsTitle": "Rezervirajte svoj popoln bivanje danes!",
    "hotelsContent": "Vaše naslednje nepozabno bivanje se začne z enim klikom.",
    "toursTitle": "Vaš naslednji ogled vas čaka!",
    "toursContent": "Odkrijte kraje. Ustvarite trenutke. Živite potovanje."
  }
}
